/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*=============================================================
    CSS INDEX
    =============================
    01. GENERAL STYLE
    02. HEADER STYLE
    03. SLIDER STYLE
    04. HOME PAGE STYLE
  =============================================================*/
/*
*/


/*
* ----------------------------------------------------------------------------------------
* 01. GENERAL STYLE
* ----------------------------------------------------------------------------------------
*/
a.primary-btn:hover {
    background: var(--awb-color4) !important;
    color: var(--awb-color1) !important;
}
.d-none{
	display:none !important;
}





/*
* ----------------------------------------------------------------------------------------
* 01. HOME PAGE STYLE
* ----------------------------------------------------------------------------------------
*/
a.primary-btn:hover .awb-button__hover-content span {
    color: var(--awb-color1) !important;
	opacity: 1 !important;
}
/*
 * ---------------------------------------------------------------------------------------
 * Header Style
 * ---------------------------------------------------------------------------------------
 */
nav.cart-icon ul li a:active, nav.cart-icon ul li a:focus{
	color: var(--awb-custom_color_3) !important;
}
nav.cart-icon ul li:focus-within a span{
	color: var(--awb-custom_color_3) !important;
}
nav.cart-icon ul li a:hover span {
    color: var(--awb-custom_color_3) !important;
}
nav.user-icon ul li a:hover span {
    color: var(--awb-custom_color_3) !important;
}
nav.user-icon ul li:focus-within a span {
    color: var(--awb-custom_color_3) !important;
}
nav.user-icon ul li:focus-within a.awb-menu__main-a.awb-menu__main-a_regular.awb-menu__main-a_icon-only.fusion-flex-link span.awb-menu__i.awb-menu__i_main {
    color: var(--awb-custom_color_3);
}
nav.user-icon ul li button {
    padding-right: 0 !important;
    margin-left: 6px;
    position: absolute;
    z-index: 99;
    right: -28px;
    top: 28%;
    width: 100%;
    color: var(--awb-color1) !important;
}
nav.user-icon ul li:hover i {
    color: var(--awb-custom_color_3);
}
nav.user-icon ul li:hover button {
    color: var(--awb-custom_color_3) !important;
}
/**********************************************************
 * Slider Style
 **********************************************************/
.tfs-slider .slide-content-container {
    width: 55% !important;
	z-index: 9999 !important;
}
.tfs-slider:before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    background: rgba(0,0,0,0.45);
    z-index: 99;
    height: 100%;
    opacity: 1;
}
.tfs-slider .slide-content-container .tfs-button-1 a {
    border: unset;
}
.tfs-slider .slide-content-container .tfs-button-2 a:hover{
	color:var(--awb-color8);
}
.tfs-slider .slide-content-container .tfs-button-2 a:hover span {
    color: var(--awb-color8);
}
.tfs-slider .slide-content-container .tfs-button-2 a:hover i {
    color: var(--awb-color8);
}
/*
 * *------------------------------------------------------------------------------
 * 02. Tutor Profile Page
 * -------------------------------------------------------------------------------
 * */
body[class*="profile"] #main {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
body.tutor-lms #main{
	max-width:100% !important;
	padding-left: 0 !important;
    padding-right: 0 !important;
}

body.tutor-lms #main .fusion-row{
	max-width:100% !important;
	padding-left: 0 !important;
    padding-right: 0 !important;
}
.tutor-user-public-profile-pp-circle .tutor-container.photo-area{
	max-width:100% !important;
	padding-left: 0 !important;
    padding-right: 0 !important;
	margin-top:0 !important;
}
.tutor-user-public-profile .photo-area .cover-area{
	border-radius:unset !important;
}
.tutor-user-public-profile-pp-circle .tutor-container{
	max-width:100% !important; 
}
    .tutor-dc-button-group {
        z-index: 999;
    }


/**************
 * 
 * Home Tutor Container
 * 
 * **********/
.tutor-list-column .tutor-instructor-list-wrapper {
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list {
    background: transparent;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-grid.tutor-grid-3 {
    background: transparent;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card {
    border: unset;
    background: var(--awb-color3);
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-instructor-cover {
    display: none;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body {
    padding: 0;
    /* display: flex; */
    border: 1px solid var(--awb-color1);
    border: unset;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    /* padding-top: 20px; */
    /* padding-bottom: 20px;*/
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-avatar {
    display: block;
    width: 100%;
    height: auto;
    top: 0 !important;
    margin-top: 0;
    border-radius: 8px;
    max-height: 260px;
    background: unset !important;
    padding: 0;
    box-shadow: unset;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-avatar img {
    /* display: block; */
    /* object-fit: cover; */
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-ratings {
    padding-left: 20px;
    padding-right: 20px;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body h4 {
	padding-left: 20px;
    padding-right: 20px;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body p {
    font-size: 14px;
    margin-bottom: 10px;
	padding-left: 20px;
    padding-right: 20px;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-instructor-courses {
    padding-left: 20px;
    padding-right: 20px;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-instructor-courses span {
    
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-instructor-courses span.tutor-color-muted {
   
}
.tutor-list-column .tutor-instructor-list-wrapper nav.tutor-pagination {
    display: none;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-ratings span.tutor-ratings-average {
    font-weight: normal;
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-ratings span.tutor-ratings-count {
    color: var(--awb-color5);
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body .tutor-ratings .tutor-ratings-stars {
    font-size: 15px;
    color: var(--awb-color4);
}
.tutor-list-column .tutor-instructor-list-wrapper .tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body a.tutor-stretched-link span.tutor-d-none {
    display: inline-block !important;
    /* background: var(--awb-color5) !important; */
    color: var(--awb-color1);
    font-weight: 300 !important;
}
.tutor-instructor-list .tutor-instructor-list-item.tutor-instructor-layout-cover.tutor-card .tutor-card-body a.tutor-stretched-link {
    display: inline-block;
    background: var(--awb-custom_color_1);
    padding: 7px 20px;
    margin-top: 20px;
    border-radius: 8px;
    border: 1px solid var(--awb-color1);
    margin-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}
/*Price Card*/
.course-coloumn ul.fusion-checklist {
    text-align: center;
    display: block;
    margin: 0 auto;
}
.course-coloumn .promo.code {
    padding-top: 20px;
    padding-bottom: 20px;
}
.course-coloumn .promo.code p {
    margin-bottom: 0;
    font-size: 18px;
}
.course-coloumn .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-center.fusion-content-layout-column {
    transition: 0.3s ease !important;
}
.course-coloumn .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-center.fusion-content-layout-column:hover{
	box-shadow: 0 20px 50px rgba(0,0,0,0.15);
	transform:translatey(-8px) !important;
}
.digital-badge:before {
    content: 'Online Only';
    position: absolute;
    top: 15px;
    left: 25px;
    background: #f4e2c3;
    padding: 5px 15px 5px;
    border-radius: 0px 10px 10px 0px;
    font-weight: bold;
	z-index:99;
	box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}
.sale-badge:before {
    content: 'Most Popular';
    position: absolute;
    top: 15px;
    left: 25px;
    background: linear-gradient(135deg, #ff7a18, #ffb347);
    padding: 5px 15px 5px;
    border-radius: 0px 10px 10px 0px;
    font-weight: bold;
	z-index:99;
	box-shadow: 0 5px 15px rgba(0,0,0,0.15);
}
/*********
 *Post Card Upcoming COurses 
 * 
 **********/
.course-card {
    position: relative;
	z-index:1;
}

/* upcoming */
.course-card .course-badge {
    background: #f59e0b;
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
	z-index:9;
	font-size:12px;
}

/* available */
.course-core-kindergarten-teaching-course .course-card::before {
    content: "Available";
    background: #22c55e;
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

/*Popup Setting*/
.fusion-form-response-output {
    display: none !important;
}
/*User Video SHowing Section In Course*/
.video-thumbs video {
    cursor: pointer;
    border: 2px solid #ddd;
    transition: 0.3s;
}
.video-thumbs{
	margin-bottom:15px;
}
.video-thumbs video:hover {
    border: 2px solid #28a745;
	
}

.video-thumbs video.active-thumb {
    border: 2px solid #28a745;
}
.video-main {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
	justify-content: space-between;
}

/*Tutor Page Styling*/
.tutor-course-spotlight-wrapper .tutor-tab.tutor-course-spotlight-tab .tutor-container{
	padding-left:30px;
	padding-right:30px;
}
.tutor-course-spotlight-wrapper .tutor-tab.tutor-course-spotlight-tab .tutor-container .tutor-row.tutor-justify-center .tutor-col-xl-8 {
    width: 100%;
}
.student-card{
    background:#fff;
    border-radius:12px;
    padding:20px;
    margin-bottom:25px;
    box-shadow:0 5px 20px rgba(0,0,0,0.08);
}

.student-header{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:15px;
}

.student-header img {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    object-fit: cover;
}

.video-main video{
    width:100%;
    border-radius:10px;
    aspect-ratio:16/9;
    object-fit:cover;
}

.video-thumbs{
    display:flex;
    gap:10px;
    margin-top:10px;
}

.video-thumbs video{
    width:100px;
    border-radius:6px;
    cursor:pointer;
    opacity:0.7;
    transition:0.3s;
}

.video-thumbs video:hover{
    opacity:1;
    transform:scale(1.05);
}

.video-thumbs video.active-thumb{
    border:2px solid #28a745;
    opacity:1;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-body h3.tutor-course-name {
    margin-top: 0;
    font-size: 22px;
	margin-bottom: 8px;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-body .tutor-meta {
    margin: 4px 0px;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-footer .list-item-button a.tutor-btn.tutor-btn-outline-primary {
    background: var(--awb-color4);
    color: #fff;
    border-color: var(--awb-color4);
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-footer .list-item-button a.tutor-btn.tutor-btn-outline-primary:hover{
	background: transparent;
	color:var(--awb-color4) !important;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-body .tutor-course-ratings {
    display: none;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-body .tutor-meta a:nth-child(2) {
    background: #00800038;
    color: var(--tutor-color-primary);
    padding: 6px;
    border-radius: 20px;
	pointer-events: none;
}
a.category-upcoming {
    padding: 10px !important;
	border:1px solid;
	border-color:transparent;
}

a.category-upcoming:hover{
	background:transparent !important;
	border-color:var(--awb-color4);
	color:var(--awb-color4);
}
ul.course-content-right-bullet span.icon-wrapper.circle-yes {
    height: 20px;
    width: 20px;
    font-size: 10px;
    margin: 4px;
}
a.zia-custom-enroll {
    background: var(--awb-custom_color_1);
    color: var(--awb-color1);
}
a.zia-custom-enroll:hover{
	background: transparent;
    color: var(--awb-custom_color_1);
	border-color: var(--awb-custom_color_1);
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card {
    box-shadow: 1px 4px 6px #a9a9a957;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-course-thumbnail a.tutor-d-block {
    pointer-events: none;
    cursor: pointer;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-card-body h3.tutor-course-name a {
    pointer-events: none;
}
.premium-course .tutor-wrap .tutor-course-list .tutor-card.tutor-course-card .tutor-course-thumbnail:before {
    content: 'Most Popular';
    position: absolute;
    bottom: 9px;
    z-index: 99;
    left: 5px;
    background: #f59e0b;
    padding: 3px 5px;
    border-radius: 8px;
    color: var(--awb-color1);
    font-size: 12px;
}
/***************************
 * 
 * Product Page
 * 
 * 
 * ***********************/
.product-page-variation {
    margin-top: 20px;
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes .wapf-field-label.wapf--above {
    padding-bottom: 7px;
    background: var(--awb-color4);
    padding: 4px 10px 4px;
    color: var(--awb-color1);
    width: auto;
    display: inline-block;
	display: none;
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row {
    box-shadow: 1px 5px 10px #efefef;
    gap: 20px !important;
    flex-direction: column;
    flex-wrap: nowrap !important;
    margin-bottom: 10px;
 }
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes {
    border: 1px solid #efefef;
    border-radius: 10px;
    padding: 5px 10px;
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes .wapf-checked label.wapf-input-label .wapf-input {
    background: var(--awb-color4);
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes label.wapf-input-label input[type="checkbox"]{
    height: 17px;
    width: 17px;
    /* background: green !important; */
    margin: 4px;
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes .wapf-field-input {
    padding-top: 10px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
	transition: ease 0.5s;
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes .wapf-field-input:hover {
    color: var(--awb-color4);
	text-decoration: underline;
}
.product-page-variation form.cart .wapf-wrapper .wapf-field-group .wapf-field-row .wapf-field-container.wapf-field-checkboxes .wapf-checkable.wapf-checked label.wapf-input-label .wapf-input input[type="checkbox"] {
    accent-color: var(--awb-color4) !important;
}
.product-page-variation form.cart .wapf-product-totals {
    background: var(--awb-color3);
    padding: 12px 15px 5px;
    border-radius: 8px;
    margin-top: 20px;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner {
    padding: 0;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner div {
    border-bottom: 1px solid #ccc;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner div:last-child{
	border:unset;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner div:last-child span{
	font-weight:bold;
	font-size:20px;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner div span.wapf-product-total.price.amount {
    margin-top: 0;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner div span {
    font-weight: normal;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner div {
    border-bottom: 1px solid #ccc;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    gap: 20px;
    align-items: center;
}
.woocommerce-no-products-found {
    display: none !important;
}

.wc-block-components-notice-banner.is-info {
    display: none;
}
.tutor-course-filter {
    display: none;
}
.product-page-variation form.cart .wapf-product-totals .wapf--inner .tefl-coupon-wrap {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 11px;
    margin-top: 15px;
}
/*****************
 * Custom Testimonial Design
 * 
 *********************/
.myTestimonials .swiper-wrapper {
    align-items: stretch;
}

.myTestimonials .swiper-slide {
    height: auto;
    display: flex;
}

.testimonial-card {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 5px 15px rgba(0,0,0,0.15);
}
.testimonial-header {
    display: flex;
    align-items: center;
    gap: 10px;
}

.testimonial-header img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.stars {
    color: #f5a623;
    margin: 10px 0;
}

.swiper {
    padding: 40px 10px;
}

.swiper-button-next, .swiper-button-prev {
    height: 25px !important;
    width: 25px !important;
    color: var(--awb-color3);
    background: var(--awb-color6);
}
.swiper-button-next:hover, .swiper-button-prev:hvoer{
	background: var(--awb-color4);
}
.swiper-button-next svg.swiper-navigation-icon, .swiper-button-prev svg.swiper-navigation-icon {
    display: none;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 15px !important;
}

/*******
 * 
 * Checkout Page
 * 
 ********/
.checkout-card a.fusion-button.button-flat.fusion-button-default-size.button-custom.fusion-button-default.button-4.fusion-button-span-yes.fusion-button-default-type:hover {
    background: var(--awb-color5) !important;
    color: var(--awb-color1) !important;
	border-color:var(--awb-color5) !important;
	
}
.checkout-card a.fusion-button.button-flat.fusion-button-default-size.button-custom.fusion-button-default.button-4.fusion-button-span-yes.fusion-button-default-type:hover span {
    color: var(--awb-color1);
}

/*Assignment Setting*/
.tutor-assignment-meta-info {
    display: none !important;
}
/**************************
 * Cart Page Styling*
 * ***********************/
.tefl-cart-table table.shop_table tbody tr td.product-name .fusion-product-name-wrapper .product-info p {
    font-size: 12px;
}
.tefl-cart-table table.shop_table tbody tr td.product-name .fusion-product-name-wrapper .product-info dl.variation dt.variation- {
    display: none;
}
.tefl-cart-table table.shop_table tbody tr td.product-name .fusion-product-name-wrapper .product-info dl.variation dd.variation- {
    display: none;
}
.tefl-cart-table table.shop_table tbody tr td.product-name .fusion-product-name-wrapper .product-info .variation dt {
    font-size: 12px;
    color: var(--awb-color4);
    font-weight: bolder;
}
/*********************
 * Certificate Page
 * ***************/
.tutor-download-certificate {
	padding-top:30px !important;
    padding-bottom: 20px !important;
}
.tefl-certificate-services-wrap{
        max-width:900px;
        margin:70px auto 20px auto;
        display:flex;
        justify-content:space-between;
        gap:30px;
        text-align:center;
        flex-wrap:wrap;
        border-top:1px solid #e5e5e5;
        padding-top:40px;
    }

    .tefl-service-box{
        flex:1;
        min-width:220px;
    }

    .tefl-service-label{
        display:block;
        font-size:15px;
        color:#7a7a7a;
        margin-bottom:10px;
        font-weight:500;
        letter-spacing:0.3px;
    }

    .tefl-service-value{
        display:block;
        font-size:22px;
        color:#111;
        font-weight:700;
    }

    @media(max-width:768px){
        .tefl-certificate-services-wrap{
            gap:20px;
        }
        .tefl-service-value{
            font-size:18px;
        }
    }
/*Checkout Page*/
.checkout-cart-column table.shop_table.woocommerce-checkout-review-order-table tbody .product-info {
}
.checkout-cart-column table.shop_table.woocommerce-checkout-review-order-table tbody .product-info dl.variation dt.variation- {
    display: none !important;
}
.checkout-cart-column table.shop_table.woocommerce-checkout-review-order-table tbody .product-info p {
    font-size: 12px !important;
}
.checkout-cart-column table.shop_table.woocommerce-checkout-review-order-table tbody .product-info dl.variation dt {
    font-size: 12px;
    color: var(--tutor-color-warning);
}
.checkout-cart-column table.shop_table.woocommerce-checkout-review-order-table tbody .product-info dl.variation dd.variation- {
    display: none;
}
/*Form Craft Form*/
form.fc-form.fc-form-5 .form-page .form-page-content .form-element .form-element-html .star-cover .star-label-cover {
    margin-top: 10px;
}
form.fc-form.fc-form-5 .form-page .form-page-content .form-element .form-element-html .star-cover .star-label-cover i.formcraft-icon {
    font-size: 30px;
}
.wp-video,
.mejs-container,
.wp-video video{
    width: 100% !important;
    max-width: 100% !important;
   /* height: auto !important;*/
}

.mejs-inner,
.mejs-mediaelement,
.mejs-layer{
    width: 100% !important;
    height: 100% !important;
}

video{
    object-fit: contain !important;
    background:#000;
}
table.responsive-table {
    max-width: 100%;
    width: 100%;
    margin-top: 20px;
}
table.responsive-table tbody tr:first-child {
    background: var(--awb-color4);
    color: var(--awb-color8);
}
table.responsive-table tbody tr:first-child p strong {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
table.responsive-table tbody tr td {
    border: 1px solid #ccc;
    padding: 10px 20px;
}
/*Client Feedback for Course content*/
/* HIDE SKIP QUIZ BUTTON */
.skip-quiz-btn{
    display:none !important;
}

/* LOCKED LESSONS */
.tutor-course-topic-item.locked-item{
    opacity:.6;
    cursor:not-allowed;
}

.tutor-course-topic-item.locked-item a{
    pointer-events:none !important;
}
/* =========================
   QUIZ PAGE
========================= */

/* HIDE SKIP QUIZ */
.zia-quiz-page .skip-quiz-btn{
    display:none !important;
}

/*Home Page Responsiveness*/
@media only screen and (max-width: 768px) {
	.t-center {
    text-align: center;
}
	.m-auto{
		display:block !important;
		margin:0 auto !important;
	}
	.tefl-logo img {
    max-width: 76px;
}
	.tfs-slider .slide-content-container {
    width: 100% !important;
}
	.tfs-slider .slide-content-container .slide-content .fusion-title-sc-wrapper .fusion-title-size-one h1 {
    font-size: 36px !important;
    text-align: center;
}
	.tfs-slider .slide-content-container .caption .fusion-title-sc-wrapper .fusion-title-heading {
    font-size: 16px !important;
    line-height: 22px !important;
    text-align: center;
}
	.tfs-slider .slide-content-container .caption .fusion-title-sc-wrapper .fusion-title-heading br {
    display: none;
}
	.tfs-slider .slide-content-container .buttons {
    text-align: center;
}
	.why-tfl-list {
    padding-top: 30px;
}
	.why-tfl-list .fusion-column.content-box-column.content-box-column {
    margin-bottom: 10px;
}
	/*Footer*/
	.footer-links nav ul li span {
    text-align: center;
    display: block;
    width: 100%;
}
}